# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
!=Project-Id-Version\: PACKAGE VERSION\nReport-Msgid-Bugs-To\: \nPOT-Creation-Date\: 2016-11-30 16\:08+0200\nPO-Revision-Date\: YEAR-MO-DA HO\:MI+ZONE\nLast-Translator\: FULL NAME <EMAIL@ADDRESS>\nLanguage-Team\: LANGUAGE <LL@li.org>\nLanguage\: \nMIME-Version\: 1.0\nContent-Type\: text/plain; charset\=UTF-8\nContent-Transfer-Encoding\: 8bit\n

#: ../../js/od_dashboard.js:526
No_items_selected=No items selected.

#: ../../js/od_upload.js:106
File_was_already_in_uploading_queue=File {{name}} was already in uploading queue

#: ../../js/od_upload.js:232 ../../js/od_notes.js:280
#: ../../js/od_settings.js:153 ../../js/od_settings.js:208
#: ../../js/od_settings.js:263
Unable_to_upload_the_file=Unable to upload the file. Please check you have permission to read local file.

#: ../../js/od_notes.js:595 ../../js/od_notes.js:793 ../../js/od_notes.js:809
#: ../../js/od_notes.js:831 ../../js/od_notes.js:847 ../../js/od_notes.js:895
#: ../../js/od_notes.js:913 ../../js/od_notes.js:933 ../../js/od_notes.js:950
#: ../../js/od_notes.js:967 ../../js/od_notes.js:985 ../../js/od_users.js:456
#: ../../js/od_users.js:1298
Do_you_really_want_to_perform_this_action=Do you really want to perform this action?

#: ../../js/od_notes.js:720
New_Note=New Note

#: ../../js/od_notes.js:752
Note_name=Note_name...

#: ../../js/od_notes.js:1003
Notepad_Name=Notepad_Name=Notepad Name...

#: ../../js/od_settings_dashboard.js:86 ../../js/od_settings_dashboard.js:177
Uploaded_Files=Uploaded Files

#: ../../js/od_settings_dashboard.js:86 ../../js/od_settings_dashboard.js:187
Downloaded_Files=Downloaded Files

#: ../../js/od_settings_dashboard.js:128
Uploads_in_GB=Uploads in GB

#: ../../js/od_settings_dashboard.js:128
Downloads_in_GB=Downloads in GB

#: ../../js/od_settings_dashboard.js:215
Upload_Bandwidth=Upload Bandwidth

#: ../../js/od_settings_dashboard.js:225
Download_Bandwidth=Download Bandwidth

#: ../../js/od/files/files.js:185
File_was_already_in_uploading_queue=File {{name}} was already in uploading queue

#: ../../js/od/files/files.js:680 ../../js/od/files/files.js:720
No_items_selected=No items selected.

#: ../../js/od/files/files.js:696
Do_you_want_to_download_selected_items=Do you want to download selected items?\nTo extract files, please use tool, that supports ZIP64 format.

#: ../../js/od/files/files.js:1253
Search=Search

#: ../../js/od/files/files.js:1255
Search_in=Search in

#: ../../js/od/files/lightboxes.js:331 ../../js/od/files/lightboxes.js:370
Select_destination_folder=Select destination folder.

#: ../../js/od/files/lightboxes.js:432
Emailed_to=Emailed to

#: ../../js/od_settings.js:129 ../../js/od_settings.js:184
#: ../../js/od_settings.js:238
Resumable_upload_not_supported=Resumable upload not supported.

#: ../../js/od_users.js:435
New_Group=New Group

#: ../../js/od_users.js:731
No_projects_available=No projects available

#: ../../js/od_users.js:923
View=View

#: ../../js/od_users.js:924
Edit=Edit

#: ../../js/od_users.js:925
None=None

#: ../../js/od_users.js:928
Loading=Loading...

#: ../../js/od_users.js:928
Expand_Folder=Expand Folder...

#: ../../js/od_users.js:1386
You_have_used_all_available_account_users=You have used all available account users. Please delete some users or buy new users.

#: ../../js/od_tasks.js:400
No_trashed_project_lists=No trashed project lists.

#: ../../js/od_tasks.js:403
No_archived_project_lists=No archived project lists.

#: ../../js/od_tasks.js:406
Create_your_first_Project_List=Create your first <a href="#" class="js-new-project-list">Project List</a>.

#: ../../js/od_tasks.js:421
No_trashed_projects=No trashed projects.

#: ../../js/od_tasks.js:424
No_archived_projects=No archived projects.

#: ../../js/od_tasks.js:427
Project_list_has_no_projects_yet=Project list has no projects yet. Please create your first <a href="#" class="js-add-project">Project</a>.

#: ../../js/od_tasks.js:439
This_project_list_has_no_projects_yet=This project list has no projects yet. Please create your first <a href="#" class="js-add-project-to-active-list">Project</a>.

#: ../../js/od_tasks.js:592
No_trashed_tasks=No trashed tasks.

#: ../../js/od_tasks.js:595
No_archived_tasks=No archived tasks.

#: ../../js/od_tasks.js:598
Create_your_first_Task_List=Create your first <a href="#" class="js-new-task-list-btn">Task List</a>.

#: ../../js/od_tasks.js:1440
Overview=Overview

#: ../../js/od_tasks.js:1662
Do_you_really_want_to_mark_all_tasks_as_completed=Do you really want to mark all tasks as completed?

#: ../../js/od_tasks.js:1663
Do_you_really_want_to_mark_all_tasks_as_uncompleted=Do you really want to mark all tasks as uncompleted?

#: ../../js/od_tasks.js:1819
Loading_Task=Loading Task...

#: ../../js/od_notes.js:498
just_now=just now...

#:../../js/od_notes.js:715
First_Note=First Note

#: ../../js/od/files/root_menu.js:369
This_folder_is_read-only=This folder is read-only.